#tools a { color:#36390c; }
.csc-textpic-caption { background-color:#e9edb6; }
.kader .csc-textpic-caption { background:none; }
.frame-rechts.roundedBox li { display:block; height:1%; }

/* SLAAPCENTRUM - rood //////////////////////////////////////*/
#slaapcentrum h1, #slaapcentrum h2, #slaapcentrum h3,
#slaapcentrum h4, #slaapcentrum h5, #slaapcentrum #tools a, #slaapcentrum #footer *,
#slaapcentrum .ui-state-active a, #slaapcentrum .ui-state-active a:link,
#slaapcentrum .menu a, .menu a span,
#slaapcentrum .ui-state-active a:visited, #slaapcentrum .ui-tabs-nav .ui-state-hover a { color:#003175; }

#slaapcentrum #main,
#slaapcentrum #tools, #slaapcentrum .csc-textpic-caption { background-color:#f0b7bd; }
#slaapcentrum .tx-ttnews-browsebox table a,
#slaapcentrum #nav-sub, #slaapcentrum #navsub-footer { background-color:#ce1126; }

#slaapcentrum #search input.submit, #slaapcentrum #tools .print a, 
#slaapcentrum #nav-tools li a.m-4113 span, #slaapcentrum #nav-tools li a.m-2222 span { 
	background-image: url("../img/sprite-tools-02.png"); 
}

#slaapcentrum #nav-tools li a, #slaapcentrum #leesvoor a,
#slaapcentrum .print, #slaapcentrum #fontsize, #slaapcentrum #nav-tools li a {
    border-left: 1px solid #f5b9c0; border-right: 1px solid #e4a8ae;
}
#slaapcentrum #search, #slaapcentrum #nav-footer li a { border-right: 1px solid #e4a8ae; }

/* BEHANDELING - lichtblauw ////////////////////////////////*/
#behandeling h1, #behandeling h2, #behandeling h3,
#behandeling h4, #behandeling h5, #behandeling #tools a, #behandeling #footer *,
#behandeling .ui-state-active a, #behandeling .ui-state-active a:link, 
#behandeling .ui-state-active a:visited, #behandeling .ui-tabs-nav .ui-state-hover a { color:#00214e; }
#behandeling #main { background-color:#9cbeee; }
#behandeling #tools, #behandeling .csc-textpic-caption { background-color:#b7d4fb; }
#behandeling #search input.submit, #behandeling #tools .print a, 
#behandeling #nav-tools li a.m-4113 span, #behandeling #nav-tools li a.m-2222 span { 
	background-image: url("../img/sprite-tools-02.png"); 
}

#behandeling #nav-sub, #behandeling #navsub-footer { background-color:#00214E; }
#behandeling #nav-sub li a.current {color:#B7D4FB;}

#behandeling #search { border-right:1px solid #b9cfee; }
#behandeling .print, #behandeling #fontsize, #behandeling #nav-tools li a {
    border-left:1px solid #e3efff;
    border-right:1px solid #b9cfee;
}

#behandeling .frame-links { background:#00214e; }
#behandeling .frame-links.roundedBox *, #behandeling .frame-rechts.roundedBox * { color:#fff; }
#behandeling .frame-rechts { background:#004199; }
#behandeling .frame-rechts.roundedBox li a{ background-image: url("../img/arrow-white.gif"); }


/* WONEN - aqua //////////////////////////////////*/
#wonen h1, #wonen h2, #wonen h3,
#wonen h4, #wonen h5, #wonen #tools a, #wonen #footer *,
#wonen .ui-state-active a, #wonen .ui-state-active a:link, 
#wonen .ui-state-active a:visited, #wonen .ui-tabs-nav .ui-state-hover a { color:#007587; }
#wonen #main { background-color:#abc7cc; }
#wonen #tools, #wonen .csc-textpic-caption { background-color:#D2E0E1; }
#wonen #search input.submit, #wonen #tools .print a, 
#wonen #nav-tools li a.m-4113 span, #wonen #nav-tools li a.m-2222 span  { 
	background-image: url("../img/sprite-tools-03.png"); 
}

#wonen #nav-sub, #wonen #navsub-footer { background-color:#007587; }
#wonen #nav-sub li a.current {color:#D2E0E1;}

#wonen #search { border-right:1px solid #C4D2D3; }
#wonen .print, #wonen #fontsize, #wonen #nav-tools li a {
    border-left:1px solid #DBE9EA;
    border-right:1px solid #C4D2D3;
}

#wonen .frame-links { background:#007587; }
#wonen .frame-links.roundedBox *, #wonen .frame-rechts.roundedBox * { color:#fff; }
#wonen .frame-rechts { background:#29A8BB; }
#wonen .frame-rechts.roundedBox li { background-image: url("../img/arrow-white.gif"); }


/* ONDERWIJS - donkerblauw? //////////////////////////////////*/
#onderwijs h1, #onderwijs h2, #onderwijs h3,
#onderwijs h4, #onderwijs h5, #onderwijs #footer *,
#onderwijs .ui-state-active a, #onderwijs .ui-state-active a:link, 
#onderwijs .ui-state-active a:visited, #onderwijs .ui-tabs-nav .ui-state-hover a { color:#00214e; }
#onderwijs #main { background-color:#00214e; }
#onderwijs #tools, #onderwijs .csc-textpic-caption { background-color:#00214e; }
#onderwijs #search input.submit, #onderwijs #tools .print a, 
#onderwijs #nav-tools li a.m-4113 span, #onderwijs #nav-tools li a.m-2222 span  { 
	background-image: url("../img/sprite-tools-02.png"); 
}

#onderwijs #nav-sub, #onderwijs #navsub-footer { background-color:#007587; }
#onderwijs #nav-sub li a.current {color:#D2E0E1;}

#onderwijs #tools a, #onderwijs #nav-main a span { color:#fff; }
#onderwijs #nav-main a.active span,
#onderwijs #nav-main a span:hover { color:#00214e; }

#onderwijs #search { border-right:1px solid #001129; }
#onderwijs .print, #onderwijs #fontsize, #onderwijs #nav-tools li a {
    border-left:1px solid #00347d;
    border-right:1px solid #001129;
}

#onderwijs .frame-links { background:#013B7A; }
#onderwijs .frame-rechts { background:#013B7A; }

/* RESEARCH //////////////////////////////////*/
#research h1, #research h2, #research h3, #research #footer *,
#research h4, #research h5, #research .frame-rechts.roundedBox *,
#research .ui-state-active a, #research .ui-state-active a:link, 
#research .ui-state-active a:visited, #research .ui-tabs-nav .ui-state-hover a { color:#731e80; }

#research #main { background-color:#decee1; }
#research #tools, #research .csc-textpic-caption { background-color:#efe2f1; }
#research #search input.submit, #research #tools .print a, 
#research #nav-tools li a.m-4113 span, #research #nav-tools li a.m-2222 span  { 
	background-image: url("../img/sprite-tools-04.png"); 
}

#research #nav-sub, #research #navsub-footer { background-color:#741E81; }
#research #nav-sub li a.current {color:#EFE3F1;}

#research #search { border-right:1px solid #e4d8e6; }
#research .print, #research #fontsize, #research #nav-tools li a {
    border-left:1px solid #fdf0ff;
    border-right:1px solid #e4d8e6;
}

#research .frame-links { background:#741E81; }
#research .frame-rechts { background:#D3B0D8; }
#research .frame-rechts.roundedBox li { background-image: url("../img/arrow-purple.gif"); }

/* TO OVERRULE STUFF /////////////////////////////*/
#tools li.last a, #navigation li.last a span, #navigation li.last a { border-right:0 !important; }
#left .roundedBox *, #left .balloon * { color: #FFFFFF; }
#main .tx-ttnews-browsebox table .tx-ttnews-browsebox-SCell a { background:#fff; }